.ht--dossier-label{
	border-radius: 13px;
	border: 1px solid rgba(255, 255, 255, 0.20);
	background: rgba(255, 255, 255, 0.16);
	backdrop-filter: blur(8px);
	width: fit-content;
}
.ht--dossier-label .w-text-value{
	padding: 0px 10px;
	font-weight: 600;
}

.ht--video-podcast-icon {
	position: absolute;
	top: 8px;
	z-index: 2;
	right: 8px;
	font-size: 1.8rem;
	border-radius: 100px;
	width: 70px;
	height: 70px;
	background: rgba(255, 255, 255, 0.10);
	backdrop-filter: blur(8px);
	
	display: flex;
	align-content: center;
	justify-content: center;
	align-items: center;
}

.ht--label-dossier-card-archivio{
	font-size: 14px;
	color: #07265B;
	margin-top: 12px !important;
}